ChartDirector Ver 5.0 (PHP Edition)

PlotArea.setGridColor

Usage

setGridColor(hGridColor [, vGridColor [, minorHGridColor [, minorVGridColor ]]])

Description

Sets the horizontal and vertical grid colors of the plot area.

Arguments

Argument | Default | Description
--- | --- | ---
hGridColor | (Mandatory) | The color for the horizontal grid lines associated with major ticks.
vGridColor | Transparent | The color for the vertical grid lines associated with major ticks.
minorHGridColor | -1 | The color for the horizontal grid lines associated with minor ticks. -1 means the color is the same as hGridColor.
minorVGridColor | -1 | The color for the vertical grid lines associated with minor ticks. -1 means the color is the same as vGridColor.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.